Subject: Re: [PATCH] ICMP: ICMP_MIB_OUTMSGS increment duplicated

From: David Miller <[email-masked]>
Date: Mon, 21 Jan 2008 03:40:14 -0800 (PST)

From: Wang Chen <[email-masked]>
Date: Mon, 21 Jan 2008 19:34:56 +0800

> David Miller said the following on 2008-1-21 19:25:
> > I am confused, this changelog for this patch mentions changes made
> > only in the net-2.6.25 tree.
> > 
> 
> Although I wrote that I find David.S's patch in net-2.6.25 was wrong,
> the guilty patch also in net-2.6 tree. Here is the web link.
> http://git.kernel.org/?p=linux/kernel/git/davem/net-2.6.git;a=commit;h=96793b482540f3a26e2188eaf75cb56b7829d3e3 
> 
> So, I think apply my patches to net-2.6 is ok.

Thank you for explaining this.

Patch applied to net-2.6